This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 621243 - RfE: Diagrams side by side
RfE: Diagrams side by side
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Monitoring (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2010-08-04 11:11 EDT by kamenchuk
Modified: 2011-02-17 14:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 14:09:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot from Hyperic (11.84 KB, image/jpeg)
2010-08-04 11:11 EDT, kamenchuk
no flags Details

  None (edit)
Description kamenchuk 2010-08-04 11:11:03 EDT
Created attachment 436574 [details]
screenshot from Hyperic

It would be great to have an ability to see diagrams of various metrics in a raw and several servers (in a compatible group) one under another. Attached is a screenshot from Hyperic with one server. More servers appear as additional rows in this "green table"
Comment 1 John Mazzitelli 2011-02-17 14:09:00 EST
you can now create your own custom dashboards (one or more) and in each you can have one or more portlets, which can be the metric portlet that shows a metric graph. so you can essentially get this same kind of data in the new gwt ui

Note You need to log in before you can comment on or make changes to this bug.